<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Andrew Chen" />
<meta property="og:description" content="Make your webseries. Better. Faster. Now" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.guerillashowrunner.com/tags/andrew-chen/" />


<meta property="og:updated_time" content="2011-03-25T18:12:37&#43;00:00"/>










<meta itemprop="name" content="Andrew Chen">
<meta itemprop="description" content="Make your webseries. Better. Faster. Now">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="andrew-chen/index.html">

    <title>Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    
    <!-- RSS 2.0 feed -->
    <link href="andrew-chen/index.xml" rel="alternate" type="application/rss+xml" title="Guerilla Showrunner" />
    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../index.html">Home</a>
          
          
          <a class="nav-link" href="../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          





<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../2011/03/four-non-filmwebseries-blogs-and-13-posts-thatll-give-you-a-new-perspective/index.html">13 non-webseries blog posts that&rsquo;ll give you a new perspective on your show!</a></h2>
    <p class="blog-post-meta"><time datetime="2011-03-25T18:12:37Z">Fri Mar 25, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="analytics.html" rel="tag">analytics</a>, <a href="andrew-chen.html" rel="tag">Andrew Chen</a>, <a href="fhww.html" rel="tag">fhww</a>, <a href="ittybiz.html" rel="tag">ittybiz</a>, <a href="managing.html" rel="tag">managing</a>, <a href="marketing.html" rel="tag">marketing</a>, <a href="metrics.html" rel="tag">metrics</a>, <a href="productivity.html" rel="tag">productivity</a>

</p>
  </header>
  <p>It&rsquo;s easy to get tunnel vision on the Web. You make Web series, you read the forums for your chosen form of video (live action, Machinima, whatever), you read Web Series Network, you check the Twitters for #webserieschat&hellip;</p>

<p>And that&rsquo;s about it.</p>

<p>No kidding, there&rsquo;s a hell of a lot of useful information on the indiefilm/webseries/etc blogospheres. But particularly for a new medium like the web series, a lot of the most valuable info I&rsquo;ve found over the past 13 or so years has come from sites in other fields - whether they&rsquo;re internet marketing, aimed at people running pro blogs or making webapps, there are a lot of people out there trying to solve some of the same problems that hit us.</p>

<p>Here are four completely non-visual-media blogs that I would recommend you pretty much consume from start to end - and I guarantee you&rsquo;ll come out with a whole bunch of new perspectives.</p>

<p></p>

<h2 id="tim-ferriss-blog">Tim Ferriss&rsquo; Blog</h2>

<p>I&rsquo;m a big fan of the Four Hour Work Week (if you haven&rsquo;t picked a copy up, you should), and author Tim Ferriss&rsquo;s blog is more of the same - supremely well-thought-out, unconventional writing on how to achieve unbelievable stuff using unusual methods.</p>

<p>Only some of the blog is relevant to web series (although it&rsquo;s all interesting), but when it is, it&rsquo;s absolute gold dust.</p>

<p>Start off with <a href="http://www.fourhourworkweek.com/blog/2011/03/10/12-lessons-learned-while-marketing-the-4-hour-body/">12 lessons from marketing &ldquo;The Four Hour Body&rdquo;&rdquo;</a> (Tim&rsquo;s new book) - this is hardcore information on how Mr Ferriss pushed his latest book straight into the NYT bestsellers list on a pretty small budget, including bits on getting hordes of positive reviews, how to use a blog to launch a product without pissing readers off, negotiation, and more.</p>

<p>If you&rsquo;re up for something seriously in-depth after that, his <a href="http://www.fourhourworkweek.com/blog/2009/12/13/how-to-create-a-global-phenomenon-for-less-than-10000/">lengthy talk</a> about how he pushed his first book, &ldquo;The Four Hour Work Week&rdquo; is just brilliant, although you&rsquo;ll need an hour or so to digest it.</p>

<p>His <a href="http://www.fourhourworkweek.com/blog/2010/09/28/tucker-max/">profile on Tucker Max</a>, the bestselling self-published author/raconteur, is another really interesting read, including a whole bunch of tips from Tucker Max on how he managed to get so successful. Lots of very hard-edged, sensible advice on pushing low-budget, self-published work - exactly the sort of stuff we need as web series creators. (I particularly like his tips on &ldquo;free&rdquo; - what to keep free, when and how.)</p>

<p>Finally, Tim&rsquo;s tips on <a href="http://www.fourhourworkweek.com/blog/2011/01/25/from-first-tv-to-dr-oz-how-to-get-local-media-and-national-media/">how to get into national media</a> are very unconventional - forget all the &ldquo;just have a great story&rdquo; stuff that gets peddled a lot - and really interesting. I haven&rsquo;t tried them (yet - will be doing soon) but they work for him, they sound very plausible, and they&rsquo;re a good long way from the norm.</p>

<p>You can find Tim&rsquo;s blog at <a href="http://www.fourhourworkweek.com/blog">http://www.fourhourworkweek.com/blog</a> - all his blogging categories are accessible from the right-hand-side menu. I&rsquo;d recommend checking out &ldquo;Marketing&rdquo; to start with.</p>

<h2 id="ittybiz">Ittybiz</h2>

<p>Naomi Dunford&rsquo;s the sweary, slightly disorganised, terrifyingly honest marketing guru for thousands of small business owners, many of whom are or were scared stiff of the whole &ldquo;marketing&rdquo; thing. Her blog&rsquo;s on hiatus right now, but it&rsquo;s pretty much worth reading through from the start for great tips on everything from productivity to sex shop-inspired marketing tips. No, really.</p>

<p>Talking of which, one of the most relevant Ittybiz posts is entitled &ldquo;<a href="http://ittybiz.com/how-to-sell-a-sex-chair/">How to sell a sex chair</a>&rdquo;. Naomi looks at all the aspects of a particularly well-designed website selling extremely expensive sex furniture, and uses it to give general lessons about marketing stuff which doesn&rsquo;t have hard-edged benefits - very useful for web series creators.</p>

<p>If I was only allowed to recommend one IttyBiz post, though, it&rsquo;d be &ldquo;<a href="http://ittybiz.com/when-you-feel-like-a-raging-failure/">When You Feel Like A Raging Failure</a>&rdquo;. Great, honest writing from someone who is more successful than most of us can hope to be - but still feels like a failure sometimes. If you haven&rsquo;t had a day like that with your webseries yet, I&rsquo;m sorry to say that you will, eventually. When you do, read this post.</p>

<p>Finally, &ldquo;<a href="http://ittybiz.com/time-management-how-to-pull-an-all-nighter/">How To Pull An All-Nighter</a>&rdquo; is fantastic practical advice for something that pretty much all of us webseries guys and girls are going to end up doing at some point.</p>

<p>The complete IttyBiz archive is here: <a href="http://ittybiz.com/archive/">http://ittybiz.com/archive/</a>. I&rsquo;d recommend hitting &ldquo;expand all&rdquo; and just start browsing.</p>

<h2 id="andrew-chen">Andrew Chen</h2>

<p>Andrew Chen&rsquo;s a hardcore geek webapp biz guy. His posts tend to be very, very detailed, numbers-oriented, with graphs and a lot of jargon - but they&rsquo;re extremely deep and contain some fantastic original thinking that&rsquo;ll change the way you think about your marketing.</p>

<p>Start off with the classic, &ldquo;<a href="http://andrewchenblog.com/2007/07/11/whats-your-viral-loop-understanding-the-engine-of-adoption/">What&rsquo;s your viral loop?</a>&rdquo;. If you&rsquo;ve ever uttered the phrase &ldquo;viral marketing&rdquo; in connection with your series, you need to read this - it&rsquo;ll change the way you think forever.</p>

<p>&ldquo;<a href="http://andrewchenblog.com/2007/12/20/is-your-website-a-leaky-bucket-4-scenarios-for-user-retention/">Is Your Website a leaky bucket?</a>&rdquo; is a really great piece for webseries people. Whilst he&rsquo;s talking about analytics as applied to webapp development, all the stuff he&rsquo;s talking about - user retention, how to understand if you&rsquo;re losing people - is just as relevant for a web series. Analytics are powerful and vital - learn how to use them now.</p>

<p>FInally, if you&rsquo;re planning to monetise through advertising, &ldquo;<a href="http://andrewchenblog.com/2008/04/07/5-factors-that-determine-your-advertising-cpm-rates/">5 factors that determine your advertising CPM rates</a>&rdquo; is a very, very useful read if you&rsquo;d like to make more money as opposed to, say, less.</p>

<p>Andrew&rsquo;s list of essays is here: <a href="http://andrewchenblog.com/list-of-essays/">http://andrewchenblog.com/list-of-essays/</a> . I&rsquo;d suggest browsing by category - the titles might sound a bit confusing but there&rsquo;s a hell of a lot of good stuff in there.</p>

<h2 id="peter-bregman">Peter Bregman</h2>

<p>I&rsquo;ve only discovered Peter Bregman recently - he&rsquo;s a serious MBA/big-business type, writing in the Harvard Business Review. Nonetheless, he&rsquo;s got some really great stuff for anyone in any multi-person project, including a web series, mostly focussing on productivity and people management.</p>

<p>&ldquo;<a href="https://blogs.hbr.org/bregman/2011/01/the-best-way-to-use-the-last-f.html">The Best Way To Use The Last 5 Minutes Of Your Day</a>&rdquo; was the post that got me reading him. It&rsquo;s a damn simple suggestion, a superb idea, and one I&rsquo;ve implemented (when I remember, I must admit) myself. However, the blog post of his that really got me cheering was &ldquo;<a href="https://blogs.hbr.org/bregman/2010/10/why-the-best-solutions-are-alw.html">Why The Best Solutions Are Always Temporary</a>&rdquo; - just read it, particularly if you&rsquo;re ever afflicted with indecision or &ldquo;must think about this more&rdquo;-itis.</p>

<p>Lastly, &ldquo;<a href="https://blogs.hbr.org/bregman/2010/09/a-practical-plan-for-when-you-1.html">A Practical Plan For When You&rsquo;re Overwhelmed</a>&rdquo; does, as we say in the UK, exactly what it says on the tin. It&rsquo;s not the only way of coping, but it&rsquo;s a bloody good way.</p>

<p>You can find all Peter&rsquo;s writing at <a href="https://blogs.hbr.org/bregman/">http://blogs.hbr.org/bregman/</a></p>

<p>**If you found this post useful, what I&rsquo;d like you to do now is hit the &ldquo;retweet&rdquo; button, below, to share this post with other people!</p>

<p>Thanks!</p>

<p>And finally, if there&rsquo;s a non-film/webseries site you know of that you&rsquo;ve found useful, please leave a comment and let other web series creators know about it!**</p>
  <a href='../2011/03/four-non-filmwebseries-blogs-and-13-posts-thatll-give-you-a-new-perspective/index.html'>Read more →</a>
</article> 







        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="andrew-chen.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
